﻿body
{
    background-image:url('../img/bg1.gif');
	background-position:top;
	background-repeat:repeat-x;
	/*background-color:#0D0D0F;*/
	background-color:#241D13;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;	
	color: #CCCCCC;
}

a, a:visited {
    color:#FFAD02;
    text-decoration:none;
}

a:hover {
    color:#FFFFFF;
    text-decoration:none;
}

input 
{
    background-color:#BFBEBE;
    border:1px solid #9f753a;
    color:#30261D;
}

select 
{
    background-color:#BFBEBE;
    border:1px solid #9f753a;
    color:#30261D;
}

.searchbutton 
{
      background-color:#30261D;
      border:1px solid #9f753a; 
      color:#FFAD02; 
}

.main_container {
	border:1px solid #9f753a;
	width:965px;
	background-color:#312F34;
	background-color:#241D13;
	background-color:#30261D;
	margin:auto;

	vertical-align:top;
}

.search_container 
{
    width:972px;
    margin:auto;
    padding:0px;
}

.search_container td
{
    padding:0px;
}

.search_box {
	border:1px solid #9f753a;
	width:480px;
	height:45px;
	background-color:#312F34;
	background-color:#241D13;
	background-color:#30261D;
	vertical-align:top;
	text-align:center;
}

.search_box td
{
    padding:5px;
    vertical-align:middle;
    text-align:right;
}

.category_menu
{
    padding:0px;
    margin:0px;
    width:600px;
    height:25px;
    text-align:right;
    padding-right:2px;
    margin-right:2px;
}

.category_menu img
{
    padding-right:10px;
}

.product_table {
    width:365px;
    height:120px;
    border:1px #CCCCCC dashed;
    margin:2px;
    margin-bottom:8px;
}

.product_table td
{
    padding:4px;
}

.product_table img{
    width:100px;
    height:100px;
    padding:2px;
    padding-right:6px;
}

.homepage_product_table {
    width:100%;
    height:120px;
    border:1px #CCCCCC dashed;
    margin:0px;
    margin-bottom:0px;
}

.homepage_product_table td
{
    padding:4px;
}

.homepage_product_table img{
    width:100px;
    height:100px;
    padding:2px;
    padding-right:6px;
}

.center_container 
{
    text-align:left;
}

.products_container {
    width:750px;
    padding-left:6px;
    padding-right:6px;
    padding-bottom:6px;
    margin-top:6px;
}

.homepage_products_container {
    width:100%;
}

a.product_title, a.product_title:visited
{
    font-size:11px;
    font-weight:bold;
    color:#FFAD02;
    text-decoration:none;
}

a.product_title:hover 
{
    font-size:11px;
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
}

.product_price 
{
    font-size:11px;
    font-weight:bold;
}

.pagelinks 
{
    height:40px;
    text-align:right;
    padding-left:20px;
    padding-right:20px;
}

.ippDD 
{
    height:40px;
    width:80px; 
    text-align:left;
    padding-right:10px;
}

.leftcol 
{
    height:100%;
    width:180px;
}

.leftcol ul
{
    list-style: none;
    text-indent: -1em;
    padding:1px;
    margin:1px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    margin-left: 2px;
    margin-bottom: 8px;
    width:150px;
    border:1px #CCCCCC dashed;
    font-size:11px;
    text-align:left;

}

.leftcol ul a, .leftcol ul a:visited {
    color:#CCCCCC;
    text-decoration:none;
    font-weight:bold;
}

.leftcol ul a:hover {
    color:#FFAD02;
    text-decoration:none;
    font-weight:bold;
}

.leftcol ul li
{
    border:0px #CCCCCC dashed;
}

.leftcol ul li ul
{
    border:0px #CCCCCC dashed;
    width:125px;
}


.leftcol ul li ul a, .leftcol ul li ul a:visited {
    color:#FFAD02;
    text-decoration:none;
    font-weight:normal;
}

.leftcol ul li ul a:hover {
    color:#CCCCCC;
    text-decoration:none;
    font-weight:normal;
}


.leftcol ul li ul li
{
    padding-bottom:4px;
}

.leftcol_container
{
    border:0px #CCCCCC dashed;
    /*background-color:#6A4D24;
    border:1px solid #9f753a;
    color:#FFAD02;*/
}

.breadcrumbs 
{
    margin:6px;
}

.productview_table 
{
    width:740px;
    margin:10px;
    border:1px #CCCCCC dashed;
}

.productview_table td
{
    padding:5px;
}

.productview_title 
{
    font-weight:bold;
    font-size:14px;
    color:#FFAD02;
}

.productview_img
{
    /*border: 1px solid #FFAD02;*/
    width:200px;
    height:200px;
}

.productview_desc
{
    padding:2px;
    padding-left:20px;
}

.merchant_logo 
{
    border:1px solid FFAD02;
}

.home_merchant_logo
{
    border:1px dashed #CCCCCC;
    margin-top:3px;
    margin-bottom:3px;
}

.productview_price
{
    font-weight:bold;
    font-size:14px;
    color:#FFAD02;
}


.price_table 
{
    width:460px;
    padding:0px;
    margin:1px;
    border:0px #FFAD02 dashed;
}

.menu 
{
    background-color:#30261D;
    z-index:1;
}

.menu_hover
{
    border:1px #CCCCCC dashed;
    color:#FFAD02;
    font-size:11px;
    text-align:left;
    margin-bottom:4px;
    background-color:#6A4D24;
}

.menu_hover td
{
    padding:3px;
    padding-left:10px;
    padding-right:10px;
}

.menu_hover_over 
{
    border:1px #FFAD02 dashed;
    color:#FFFFFF;
    font-size:11px;
    text-align:left;    
    margin-bottom:4px;
}


.menu_hover_over td
{
    padding:3px;     
    padding-left:10px;
    padding-right:10px;  
}

.homepage_content 
{
    border:1px #CCCCCC dashed;
    padding:4px;
}

.homepage_content_top 
{
    border:1px #CCCCCC dashed;
    padding:8px;
    margin-bottom:6px;
}

.homepage_content_specials
{
    border:1px #CCCCCC dashed;
    padding:8px;
    margin-top:40px;
    margin-bottom:6px;
}

.homepage_tyre_search {
    border:1px #CCCCCC dashed;
    padding:12px;
    margin-top:2px; 
    margin-bottom:2px; 
    margin-left:2px;   
    background-color:#FFFFFF;
    background-image:url(../img/moto-tyres2.gif);
    background-repeat:no-repeat;
    background-position:top left;
}

.homepage_content_large
{
    border:1px #CCCCCC dashed;
    padding:4px;
    width:465px;
}

.homepage_content_full
{
    border:1px #CCCCCC dashed;
    padding:4px;
    width:100%;
}

.homepage_leftcol 
{
    border:1px #CCCCCC dashed;
    width:172px;
    margin-left:2px;
}

.homepage_rightcol 
{
    border:1px #CCCCCC dashed;
    width:135px;
    margin-top:4px;
}

.ad_text_table 
{
    vertical-align:top;
    padding:4px;
    padding-bottom:16px;
}

.ad_heading 
{
    font-weight:bold;
    font-size:12px;
}

.ad_image img
{
    padding-left:0px;
    padding-right:0px;
}

.clearway    		{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#FFB202; text-decoration: none; padding:2px;}
A.clearway:link		{ color: #FFB202; text-decoration: none; }
A.clearway:visited	{ color: #FFB202; text-decoration: none;}
A.clearway:hover		{ color: #FFFFFF; text-decoration: none; }